body {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    align-items: start;
    gap: 0 1rem;
    font-family: system-ui;
    background: #eee;
}

section {
    background: linear-gradient(-45deg, #bbb, #ddd);
    padding: 0.5rem;
    display: flex;
    aspect-ratio: 4;
}

div {
    line-height: 1.2;
    background: linear-gradient(45deg, white, #eee);
    padding: 0.25rem;
    border-radius: 3px;
    outline: 1.5px solid #ddd;
}
